*Auto-update* - [Allow auto-update of only a single app](http://android.stackexchange.com/questions/60826/allow-auto-update-of-only-a-single-app) - use [Titanium Backup](http://android.stackexchange.com/a/50685/110530) apparently

*Desktop syncing  - tricky issue. Android went to MPT rather than full folder access. Samsung uses Kies ( wiki) which may install the driver; went thru a lot of messageboard posts (e.g., looked for upperFilter in the registry, device manager update driver  per this thread where I got a code 10, etc.) and contacted support, but taking the battery out of the phone seemed to fix it rather than *

Thru USB it connected/disconnected over and over and thru  [an xda-developers thread](http://forum.xda-developers.com/showthread.php?s=3ee3031204a12d69d3a45d4aaa8f1575&t=2331560&page=2) I found that it was probably due to the USB connection having to little power, works with another USB port